body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	background-image:  url("images/hot-water-sydney_background.jpg");
}
.body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
}
h1 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:500;
}
h2 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
}
h3 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
}
.solar_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009966;
	font-weight:bold;
}
.solar_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009966;
}
.electric_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cc0000;
	font-weight:bold;
}
.electric_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
}
.gas_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3366cc;
	font-weight:bold;
}
.gas_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3366cc;
}
.white_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
}
a:link {
	color: #003399;
	text-decoration: none;
	font-weight:bold;
}

a:visited {
	text-decoration: none;
	color: #003399;
		font-weight:bold;
}
a:hover {
	text-decoration: underline;
	color: #003399;
		font-weight:bold;
}
a:active {
	text-decoration: none;
	color: #003399;
		font-weight:bold;
}
